"IDS_BETTER_CHAT_WINDOW_TITLE" = "Czat - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Do wysyłania wiadomości wymagane jest przynajmniej jedno połączenie uwierzytelnione z tym komputerem. Połącz się z komputerem. Po nawiązaniu połączenia, do wysyłania wiadomości na ten komputera nie będzie konieczne ponowne uwierzytelnianie.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Komputer, z którym próbujesz prowadzić chat, jest obecnie rozłączony. Wymiana wiadomości z tym komputerem będzie możliwa, gdy połączenie z komputerem zostanie ponownie nawiązane.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Brak możliwości przeprowadzenia czatu z komputerem w trybie offline";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Nie możesz prowadzić chatu z własnym kontem.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Twój partner odbiera wiadomości tylko od partnerów ze swojej listy.";
"IDS_BUDDY_CHAT_TITLE" = "Chat";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Nie możesz dodać do rozmowy więcej niż %1% uczestników.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Do tej rozmowy możesz dodać tylko %1% uczestników.";
"IDS_ERROR" = "Błąd";
